Bug 185839 - RFE: Suggesting more featuresets for enhanced and userfriendly networking
RFE: Suggesting more featuresets for enhanced and userfriendly networking
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://linuxbite.blogspot.com/2006/03...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-19 05:44 EST by Kevin Verma
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:55:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2006-03-19 05:44:49 EST
Description:
I have been reviewing how to configure network connections of FC/RHEL and to
setup firewalls & integration for panel-applets etc. and I have come up with my
review on my blog post, that I will like to review and update this bugreport if
any of it is apealing to you. 

Version-Release number of selected component (if applicable):
all

Desiable:
0. New nautilus protocol connections:///
1. Firewall control per interface
2. Override main system firewall
3. Connection sharing {to one or more interfaces}
4. Control for systcl parameters specific to interface
5. QoS and ToS
6. Bluetooth interface support
7. Dial-in support :-)
8. Extended dial-out controls to compare with kppp to some extent

please read rest on
http://linuxbite.blogspot.com/2006/03/network-plumbing-on-linux.html

Note You need to log in before you can comment on or make changes to this bug.